;;
;;  Arabic.nsh
;;
;;  Arabic language translated strings for the Windows Pidgin NSIS installer.
;;  Windows Code page: 1256
;;
;;  Version 3

; Startup Checks
!define INSTALLER_IS_RUNNING			"المثبِّت يعمل بالفعل."
!define PIDGIN_IS_RUNNING			"بِدْجِن يعمل حاليا.  من فضلك أغلق بِدْجن ثم أعد المحاولة."

; License Page
!define PIDGIN_LICENSE_BUTTON			"التالي >"
!define PIDGIN_LICENSE_BOTTOM_TEXT		"$(^Name) يخضع لرخصة جنو العموميّة العامة (GPL). الرخصة المعطاة هنا لغرض الإعلام فقط. $_CLICK"

; Components Page
!define PIDGIN_SECTION_TITLE			"عميل التراسل الفوري بِدْجِن (مطلوب)"
!define GTK_SECTION_TITLE			"بيئة جتك+ (مطلوبة إن لم تكن موجودة)"
!define PIDGIN_SHORTCUTS_SECTION_TITLE		"الاختصارات"
!define PIDGIN_DESKTOP_SHORTCUT_SECTION_TITLE	"سطح المكتب"
!define PIDGIN_STARTMENU_SHORTCUT_SECTION_TITLE	"قائمة ابدأ"
!define PIDGIN_SECTION_DESCRIPTION		" و ملفات لُب بِدْجِن dll"
!define GTK_SECTION_DESCRIPTION		"عدّة واجهة رسوميّة متعددة المنصات، يستخدمها بِدْجِن."

!define PIDGIN_SHORTCUTS_SECTION_DESCRIPTION	"اختصارات لبدأ بِدْجِن"
!define PIDGIN_DESKTOP_SHORTCUT_DESC		"أنشئ اختصارا لبِدْجِن على سطح المكتب"
!define PIDGIN_STARTMENU_SHORTCUT_DESC		"أنشئ مُدخلة لبدجن في قائمة ابدأ"

; GTK+ Directory Page

; Installer Finish Page
!define PIDGIN_FINISH_VISIT_WEB_SITE		"قم بزيارة صفحة بدجن على الوِب"

; Pidgin Section Prompts and Texts
!define PIDGIN_PROMPT_CONTINUE_WITHOUT_UNINSTALL	"تعذّر إزالة نسخة بدجن المثبّتة. ثتُثبّت النسخة الحديثة بدون إزالة النسخة المثبّتة مسبقا."

; GTK+ Section Prompts

; URL Handler section
!define URI_HANDLERS_SECTION_TITLE		"متعاملات المسارات"

; Uninstall Section Prompts
!define un.PIDGIN_UNINSTALL_ERROR_1		"لم يُعثر المثبت على خانات السجل الخاصة ببدجن.$\rغالبا ثبت هذا البرنامج مستخدم آخر."
!define un.PIDGIN_UNINSTALL_ERROR_2		"لا تملك الصلاحيات لتثبيت هذا التطبيق."

; Spellcheck Section Prompts
!define PIDGIN_SPELLCHECK_SECTION_TITLE	"دعم التدقيق الإملائي"
!define PIDGIN_SPELLCHECK_ERROR		"خطأ أثناء تثبيت التدقيق الإملائي"
!define PIDGIN_SPELLCHECK_SECTION_DESCRIPTION	"دعم التدقيق الإملائي.  (مطلوب اتصال بالإنترنت للتثبيت)"

